
Redmine - Patch #20147

Traditional Chinese translation (to r14368)

2015-06-22 09:26 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_password_required

Related issues:

Copied from Redmine - Patch #20037: Traditional Chinese translation (to r14300) Closed

Copied to Redmine - Patch #20720: Traditional Chinese "issue" translation change Closed

Copied to Redmine - Patch #20791: Traditional Chinese translation (to r14618) Closed

Associated revisions

Revision 14369 - 2015-06-22 10:03 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#20147)

History

#1 - 2015-06-22 09:26 - ChunChang (Nagaharu) Lo

- Copied from Patch #20037: Traditional Chinese translation (to r14300) added

#2 - 2015-06-22 10:04 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

Committed in trunk r14369, thanks.

#3 - 2015-09-11 11:13 - ChunChang (Nagaharu) Lo

- Copied to Patch #20720: Traditional Chinese "issue" translation change added

#4 - 2015-09-21 09:00 - ChunChang (Nagaharu) Lo

- Copied to Patch #20791: Traditional Chinese translation (to r14618) added

Files

zh-TW.yml 52.6 KB 2015-06-22 ChunChang (Nagaharu) Lo
